1. lyrictenor1's Avatar
    Stock, rooted Touchwiz ICS. I follower the directions on XDA regarding changing the build.prop, flashing that lib fix, and flashing the fixed Wallet app, and the app seems to work well on the phone. However, I've been to several Jamba Juices, McDonalds', and 7-11s, and all had the green light at the PayPass terminals.

    Can anyone help here? If worst comes to worst, can I just uninstall Wallet and then try to reinstall from scratch?


    Sent from my SCH-I535 using Tapatalk 2
    11-17-2012 12:29 PM
  2. Mastaking's Avatar
    Was your screen on with the phone unlocked? (Check your NFC polling settings)

    Was the wallet app opened when you tried?

    Sent from my SCH-I535 using Android Central Forums
    11-18-2012 07:11 AM
  3. zapfrog's Avatar
    I see some terminals that say touch phone here or NFC accepted here. Is this the app for that? If so why the hell is it not compatible with the SG3?
    11-18-2012 07:21 AM
  4. lyrictenor1's Avatar
    Was your screen on with the phone unlocked? (Check your NFC polling settings)

    Was the wallet app opened when you tried?

    Sent from my SCH-I535 using Android Central Forums
    Yes, screen was on and unlocked.

    I have tried it both with the Wallet application open and closed.

    Sent from my SCH-I535 using Tapatalk 2
    11-18-2012 11:29 AM
  5. lyrictenor1's Avatar
    One thing I've also noticed: The instructions for installation here at XDA say that the phone will say "Android is updating" during when booting the OS only after Wallet was just installed. My phone says "Android is updating" every time I boot the phone ever since I installed Wallet.

    Sent from my SCH-I535 using Tapatalk 2
    11-18-2012 11:30 AM
  6. davidnc's Avatar
    I used this guide to install wallet over a month ago it has been updated since but it worked for me .I changed my build prop to the sprint SIII installed the correct hack wallet then updated to current version of wallet via play store.When I used this guide the hack version was not the latest version of wallet.
    I am on clean ROM 2.5 still ,I left my build prop set for sprint SIII since on custom ROM.
    I think tho the current hack of the wallet is still the latest version.
    The guide on xda I used was this one

    http://forum.xda-developers.com/show....php?t=1810040

    sent from my SIII
    11-18-2012 04:58 PM

Similar Threads

  1. Replies: 18
    Last Post: 05-18-2016, 08:26 PM
  2. Google Wallet Not Working at Register
    By baybreeze in forum Verizon Galaxy Nexus
    Replies: 14
    Last Post: 10-12-2012, 11:57 AM
  3. GPS not working at all.
    By Draumo in forum Motorola Droid X
    Replies: 29
    Last Post: 05-03-2011, 04:58 PM
  4. GPS will not work in another country?
    By johnjk in forum Motorola Droid X
    Replies: 4
    Last Post: 09-26-2010, 09:40 AM
  5. Facebook will not work on my Epic
    By justkeptfading in forum Sprint Epic 4G
    Replies: 10
    Last Post: 09-01-2010, 04:45 PM
LINK TO POST COPIED TO CLIPBOARD